apiVersion: v1
kind: Secret
metadata:
  name: auth-workos-credentials
  namespace: authentication
type: Opaque
stringData:
  api_key: sk_test_a2V5XzAxS0I2NldGWjJXWFJRSzBaREgxTkcyMVBILDlwZkkxa1ZBMFU3UmVNYlNrU1hPZmJqcUU
  client_id: client_01JAZZKGWFWTWZMDCZGE24VFC1
  redirect_uri: https://auth-dev3.heyarchie.com/ui/auth/callback
